Looking to hire Laravel developers? Try LaraJobs

entrust maintained by marcoraddatz

Description
This package patches some Laravel 5.2 related issues with Entrust and is not maintained any longer. DO NOT INSTALL ON FRESH ENVIRONMENTS!
Last update
2016/09/29 06:07 (dev-master)
License
Links
Downloads
301
dev-master

Last update
2016/09/29 06:07
License
Require
  • php >=5.5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/cache ~5.0
5.2.x-dev

Last update
2016/05/26 10:18
License
Require
  • php >=5.5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/cache ~5.0
1.7.0

Last update
2016/03/09 17:05
License
Require
  • php >=5.5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/cache ~5.0
dev-laravel-5

Last update
2016/03/05 04:51
License
Require
  • php >=5.4.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
1.6.0

Last update
2016/03/04 17:32
License
Require
  • php >=5.5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/cache ~5.0
1.5.0

Last update
2015/11/20 19:05
License
Require
  • php >=5.5.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
  • illuminate/cache ~5.0
1.4.1

Last update
2015/08/07 18:05
License
Require
  • php >=5.4.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
dev-moura137-327

Last update
2015/07/09 17:28
License
Require
  • php >=5.4.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
dev-2.0-dev

Last update
2015/05/25 03:16
License
Require
  • php >=5.4.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
1.4.0

Last update
2015/05/25 00:19
License
Require
  • php >=5.4.0
  • illuminate/console ~5.0
  • illuminate/support ~5.0
1.0.x-dev

Last update
2015/03/20 15:03
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*@dev
  • laravelbook/ardent ~2.4
1.3.0

Last update
2014/09/26 15:53
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|5.0.*@dev
  • laravelbook/ardent ~2.4
1.2.5

Last update
2014/09/24 02:20
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|~5.0
  • laravelbook/ardent ~2.4
1.2.4

Last update
2014/09/23 18:03
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0|~5.0
  • laravelbook/ardent ~2.4
1.2.3

Last update
2014/08/03 21:35
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • laravelbook/ardent ~2.4
1.2.2

Last update
2014/07/18 04:57
License
Require
  • php >=5.4.0
  • illuminate/support ~4.0
  • laravelbook/ardent ~2.4
1.2.0

Last update
2014/03/28 04:58
License
Require
  • php >=5.4.0
  • illuminate/support 4.x
  • laravelbook/ardent dev-master
1.2.1

Last update
2014/03/07 06:22
License
Require
  • php >=5.4.0
  • illuminate/support 4.x
  • laravelbook/ardent dev-master
1.1.1

Last update
2014/02/01 19:51
License
Require
  • php >=5.4.0
  • illuminate/support 4.x
  • laravelbook/ardent dev-has-session-fix
1.1.0

Last update
2013/12/28 04:23
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.x
  • laravelbook/ardent 2.4.x
1.0.0

Last update
2013/12/23 16:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.1.x
  • laravelbook/ardent 2.3.x
v0.4.0beta

Last update
2013/10/26 22:19
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • laravelbook/ardent 2.1.x
v0.3.0beta

Last update
2013/08/02 23:44
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • laravelbook/ardent *
v0.2.1beta

Last update
2013/02/08 02:00
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • laravelbook/ardent *
v0.2beta

Last update
2013/02/08 01:30
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • laravelbook/ardent *
v0.1beta

Last update
2013/02/07 23:54
License
Require
  • php >=5.4.0
  • illuminate/support 4.0.x
  • laravelbook/ardent *

Comments
comments powered by Disqus